.dhtmlwindow{
position: absolute;
/*border: 2px solid black;*/
border: 0px solid white;
visibility: hidden;
background-color: white;
/*filter:alpha(opacity=90);opacity:0.9;zoom:1;*/

}

/*.drag-handle{ /*CSS for Drag Handle*/
/*padding: 1px;
text-indent: 3px;
font: bold 14px Arial;
background-color: #CA0000;
color: white;
cursor: move;
overflow: hidden;
width: auto;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}*/

.drag-handle{ /*CSS for Drag Handle*/
/*position:relative; */
position:absolute; 
width:300px;
height:200px; 
background:url(../../member_taiwan/img/bg_member_card.gif) top left no-repeat;
cursor: move;
}

.drag-handle .drag-controls{ /*CSS for controls (min, close etc) within Drag Handle*/
/*position: absolute;
right: 1px;
top: 2px;
cursor: hand;
cursor: pointer;*/
position: absolute;
right: 10px;
top: 10px;
cursor: hand;
cursor: pointer;

}

* html .drag-handle{ /*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
width: 100%;
}


/*.drag-contentarea{ CSS for Content Display Area div
border-top: 1px solid brown;
background-color: white;
color: black;
height: 150px;
padding: 2px;
overflow: auto;
}*/

.drag-contentarea{ /*CSS for Content Display Area div*/
margin-top:-205px;
border-top: 1px solid gray;
background-color: white;
color: black;
height: 150px;
padding: 2px;
overflow: auto;
}

.drag-statusarea{ /*CSS for Status Bar div (includes resizearea)*/
/*border-top: 1px solid gray;
background-color: #F8F8F8;
height: 13px; /*height of resize image*/
}


.drag-resizearea{ /*CSS for Resize Area itself*/
/*float: right;
width: 13px; /*width of resize image*/
/*height: 13px; /*height of resize image*/
/*cursor: nw-resize;
font-size: 0;*/
}

/* -------------------------------------------------- */
/* «e¥x¦W¤ù                                           */
/* -------------------------------------------------- */
.drag-contentarea h2  {position:relative; padding-top:5px; margin-left:15px; line-height:1.5em; font-size:1.25em; font-weight:bold; color:#FFF;}
.drag-contentarea p {position:relative; width:185px; height:19px; margin-top:10px; margin-top:15px; margin-left:75px; padding-top:3px; padding-left:27px; border-bottom:1px dashed #ccc; line-height:1.3em; background:url(../../member_taiwan/img/card_home.png) 0 0 no-repeat;}
.drag-contentarea ul {position:relative; width:68px; height:100px; margin-top:-25px; margin-top:-25px; margin-left:6px;}
.drag-contentarea ul li img {width:50px; height:50px; margin-top:0px; margin-left:9px;}
.drag-contentarea .m1 {width:68px; height:19px; margin-left:19px; margin-top:5px;}
.drag-contentarea .m1 a {display:block; width:31px; height:19px; background:url(../../member_taiwan/img/card_mail.png) 0 0 no-repeat;}
.drag-contentarea .m1 a:hover {background:url(../../member_taiwan/img/card_mail.png) 0 -19px no-repeat;}
.drag-contentarea .m1 span {display:none;}
.drag-contentarea dl {position:absolute; width:215px; top:74px; left:78px;}
.drag-contentarea dl dt {padding-bottom:0px; padding-bottom:3px; font-size:1.25em;}
.drag-contentarea dl dd {width:190px; height:15px; #height:12px; margin:4px 3px; #margin:5px 3px; padding-left:15px; padding-bottom:3px; #padding-bottom:5px; _padding-bottom:3px; border-bottom:1px dashed #eee; line-height:1.4em; overflow:hidden; background:url(../../img/ico-circle-y-12.gif) 0 0 no-repeat;}